
QGIS Application - Feature request #1100

Cancel digitised feature with escape key

2008-05-19 12:09 PM - Marco Hugentobler

Status: Closed

Priority: Low

Assignee: nobody -

Category: Digitising

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11160

Description

It would be handy to cancel digitising of a feature with the escape key

History

#1 - 2008-07-09 05:51 AM - Tim Sutton

The escape key is already bound to 'stop rendering' so perhaps we can choose a different keybinding?

Regards

Tim

#2 - 2009-11-07 02:48 PM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

The last point is deleted with the backspace key
